/** @format */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;300&display=swap");
.coursnonselectionne
{background-color:#eea112;
  text-align: center;
  font-family: cursive;
  width: 100%;
  border: 1px black;
  border-radius: 4px;
  padding: 2px;
  margin:2px;
}
.coursselectionne
{background-color:#d8ee12;
  text-align: center;
  font-family: cursive;
  width: 100%;
  border: 1px black;
  border-radius: 4px;
  padding: 2px;
  margin:2px;
}
.form-container {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 100%;
  max-width: 400px;
}
.form-container input {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.form-container button {
  width: 100%;
  padding: 10px;
  background-color: #28a745;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
.form-container button:hover {
  background-color: #218838;
}
form {
  padding-bottom: 0%;
}
body { 
  animation: fadeInAnimation ease 8s; 
  animation-fill-mode: forwards; 
  animation-iteration-count: 1; 
  } 
  #fenetreclient
  {
   /* @keyframes fadeInAnimation { 
      0% { 
      opacity: 0; 
      } 
      100% { 
      opacity: 1; 
      } 
      } 
      */
    position:absolute;
    width: 1200px;
    height: 1000px;
    display :none;
    margin-left:2%;
    margin-top:2%;
    z-index:10;





  }
  img :hover
  {
width:150%;
height:150%;

  }
.blink {
    animation: blinker 1s linear infinite;
  }
#map {

    @keyframes fadeInAnimation { 
    0% { 
    opacity: 0; 
    } 
    100% { 
    opacity: 1; 
    } 
    } 
  position:absolute;
  width:1200px;
  height:1000px;
  display:none;
  margin-left:2%;
  margin-top:2%;
  z-index:10;
}

#ici {
  padding: 20px;
}


/*
.nav-link:hover
{
	font-size:130%; 
	color:white;
	transition-property:font-size,color;
	transition-duration:1s;
}
*/
.form-group {
  margin-bottom: 0rem;
}
.col-6
{overflow:auto;}
.col-3
{overflow:auto;}
.col-9
{overflow:auto;}
.col-7
{overflow:auto;}
.col-5
{overflow:auto;}


#aide {
  position: fixed;
  width: 50%;
  margin-top: 10%;
  margin-left: 25%;

  color: white;
  padding-left: 1%;
  padding-top: 1%;
  padding-right: 1%;
  background-color: white;
  opacity: 0;
  z-index: 12;
  overflow: auto;
}

label {
  padding-top: 1%;
  margin-bottom: 0px;
}
table {
  border: none;
}

body {
  font-family: Georgia, serif;
  background-color: #f0f1f1e7;
  margin-top: 0%;
}
#postitjaune {
  position: absolute;
  margin-left: 30%;
  margin-top: 5%;
  width: 30%;
  padding-left: 0.5%;
  color: blue;
  background-color: yellow;
  font-size: 0.6em;
  z-index: 9;
}
#lupar {
  position: absolute;
  margin-left: 65%;
  margin-top: 5%;
  width: 30%;
  padding-left: 0.5%;

  color: blue;
  background-color: green;
  font-size: 1em;
  z-index: 10;
}
#aideimpression
{

  color: yellow;
  background-color: red;
  font-size: 1em;
  z-index: 10;
}
#postitvert {
  position: absolute;
  margin-left: 5%;
  margin-top: 20 %;
  width: 30%;
  padding-left: 0.5%;
  padding-top: 10%;
  color: blue;
  background-color: green;
  font-size: 0.6em;
  z-index: 10;
}
#postitrose {
  position: absolute;
  margin-left: 55%;
  margin-top: 65 %;
  width: 30%;
  padding-left: 0.5%;
  padding-top: 0.5%;
  color: blue;
  background-color: HotPink;
  font-size: 0.6em;
  z-index: 11;
}

tr.ligne0 {
  background-color: white;
  padding-right: 10%;
  padding-top: 10%;
  font-size: 0.9em;
}
tr.ligne1 {
  background-color: #f8f8f8;
  padding-right: 10%;
  padding-top: 10%;
  font-size: 0.9em;
}

.blanc {
  background-color: white;
  opacity: 0.98;
}
.couleurmenu1 {
  /*background-color:#CCC;*/
  background-color: #e5e5e5;
  /*opacity:0.98;*/
}
.couleurmenu2 {
  /*background-color:#CCC;*/
  background-color: #d8d8d8;
  opacity: 0.98;
  border-top: 0px solid #999;
}

.couleurfiltre {
  background-color: #eaedee;
  padding-bottom: 0%;
  padding-top: 1%;
  padding-bottom:1%;
}

.couleurfiltre table {
  width: 100vw;
}

.couleurfiltre table tr {
  display: flex;
  justify-content: center;
  width: 100vw;
}

.titre {
  font-weight: bold;
  color: #333;
  background-color: #c7caca;
  border: 2px #ccc;
  /*
margin-top: O.5%;
margin-bottom:0.5%;

border-radius: 3px;
*/
  padding-bottom: 0.5%;
  padding-top: 0.5%;
  width: 100%;
  text-align: center;
}
.tableaucouleur1 {
  background-color: white;
  box-shadow: 1px 1px 1px 1px #e5e5e5;
  border-radius: 3px;
  text-align: center;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 10px;
  padding-left: 10px;
}
.tableaucouleur2 {
  background-color: #84a1a5;
  box-shadow: 1px 1px 1px 1px #e5e5e5;
  border-radius: 3px;
  text-align: center;
  padding-top: 5%;
  padding-bottom: 3%;
  color: #fff;
  padding-right: 10px;
  padding-left: 10px;
}
.tableaucouleur3 {
  width: 96%;

  background-color: #513b41;
  box-shadow: 1px 1px 1px 1px #e5e5e5;
  margin-left: 4%;
  /*margin-right:0%;*/
  border-radius: 3px;
  text-align: center;
  color: #fff;
  padding-left: 3%;
  padding-bottom: 5%;
  padding-right: 10px;
  padding-left: 10px;
}
.tableaucouleur4 {
  width: 96%;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #f83839;
  box-shadow: 1px 1px 1px 1px #e5e5e5;
  margin-left: 2%;
  /*margin-right:0%;*/
  border-radius: 3px;
  text-align: center;
  color: #fff;
  padding-bottom: 3%;
  padding-left: 3%;
}
.tableaucouleur5 {
  width: 96%;
  background-color: #447a80;
  box-shadow: 1px 1px 1px 1px #e5e5e5;
  /*margin-left:0%;*/
  /*margin-right:5%;*/
  border-radius: 3px;
  text-align: center;
  color: #fff;
  padding-bottom: 3%;
  padding-left: 3%;
}
#detailclient {
  position: fixed;
  margin-left: 50px;
  margin-top: 50px;
  background-color: Orange;
  color: white;
  overflow-y: auto;
  height: 80%;
}
#detailmembre {
  position: fixed;
  margin-left: 70px;
  margin-top:150px;
  background-color: LightSteelBlue;
  color: white;
  overflow: hidden;
  height: 30%;
  z-index: 10;
}
.navlinkactive
{background-color: #6d42bd;
color:yellow;
}
.nav-link:hover {
  background-color: #3bb95b;
    color:yellow;
    }
    .btn:hover
    {
      background-color: #3bb95b;
        color:yellow;
        } 
    .btn:active
    {
      background-color: #6d42bd;
      color:yellow;
    } 
}
@media (max-width: 1200px) {
  .taille {
    font-size: 0.6em;
  }
}
@media (min-width: 1201px) {
  .taille {
    font-size: 0.6em;
  }
}

p.titre {
  padding: 10px;
  background-color: #bcbebe;
}
/*

.btn-primary {
  background: #c8f4f9;
  border: 1px solid black;
  color: #135c64;
}

*/

/* cleo ajouts */

.navbar.main-nav {
  padding: 0 2vw;
  justify-content: center;
}
.container-fluid .navbar-nav {
  justify-content: space-around;
  width: 100%;
}

.nav-link img {
  display: block;
  width: 5vw;
  margin: 0 auto;
  transition: 0.5s transform;
}

.nav-link img:hover {
  transform: scale(1.2);
}

.nav-link span {
  width: 100%;
  text-align: center;
  display: block;
}

@media (max-width: 1024px) {
  .nav-link span {
    font-size: 12px;
  }
}
